FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux General Discussion

 
 
LinkBack Thread Tools
 
Old 09-24-2012, 04:48 AM
Victor Silva
 
Default Eject and Util-linux conflict

Folks after trying to update today I got the following error:
util-linux and eject are in conflict
According to this:
http://mailman.archlinux.org/pipermail/arch-dev-public/2012-July/023320.html

I could just go yes but pacman suggests me to answer no. I've found nothing
on the boards nor webpage. Have anyone had this situation?

Regards,
vfbsilva
 
Old 09-24-2012, 04:49 AM
arielp
 
Default Eject and Util-linux conflict

On 9/24/2012 12:48 AM, Victor Silva wrote:

Folks after trying to update today I got the following error:
util-linux and eject are in conflict
According to this:
http://mailman.archlinux.org/pipermail/arch-dev-public/2012-July/023320.html

I could just go yes but pacman suggests me to answer no. I've found nothing
on the boards nor webpage. Have anyone had this situation?

Regards,
vfbsilva


util-linux now contains eject. just hit yes.
 
Old 09-24-2012, 05:40 AM
Ralf Mardorf
 
Default Eject and Util-linux conflict

On Mon, 2012-09-24 at 01:48 -0300, Victor Silva wrote:
> I could just go yes but pacman suggests me to answer no.

I guess it's a protection, to avoid switching by accident and not a
suggestion. My answer was "y".

Regards,
Ralf
 

Thread Tools




All times are GMT. The time now is 07:45 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org